using System;
using System.ComponentModel.DataAnnotations;

namespace TelerikMvcApp27.Models
{
    public class OrderViewModel
    {
        public int OrderID
        {
            get;
            set;
        }

        public string CustomerID { get; set; }

        public string ContactName
        {
            get;
            set;
        }

        public decimal? Freight
        {
            get;
            set;
        }
        [Required]
        public DateTime? OrderDate
        {
            get;
            set;
        }

        public ShipmentInfo Shipment { get; set; }
        
    }
    
}
